{% load i18n %}
{% load cache %}
{% load server_tags %}

{% cache 200 "recent-awards" %}
    <div class="sidebar-item">
        <div class="head">{% trans "Recent Awards" %} &bull; <a href="{% url 'badge-list' %}">{% trans "All" %} &raquo;</a></div>
        <div class="recent-awards">
            <ul>
                {% for award in awards %}
                    <li>
                        <a href="{% url "badge-view" award.badge.id %}">{{ award.badge.name }} <i class="{{ award.badge.icon }}"></i></a>
                          {% trans "to" %} {% userlink award.user %}
                    </li>
                {% endfor %}
            </ul>
        </div>
    </div>
{% endcache %}